# DO NOT DELETE: Beginning of Haskell dependencies
utils/ghc-pkg/dist/build/Version.o utils/ghc-pkg/dist/build/Version._o : utils/ghc-pkg/dist/build/Version.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Version.hi utils/ghc-pkg/dist/build/Version._hi  : %hi: %o  utils/ghc-pkg/dist/build/Version.hs))
utils/ghc-pkg/dist/build/Version.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
utils/ghc-pkg/dist/build/Version._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
utils/ghc-pkg/dist/build/Main.o utils/ghc-pkg/dist/build/Main._o : utils/ghc-pkg/Main.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Main.hi utils/ghc-pkg/dist/build/Main._hi  : %hi: %o  utils/ghc-pkg/Main.hs))
utils/ghc-pkg/dist/build/Main.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo.hi
utils/ghc-pkg/dist/build/Main._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/unix-2.5.1.0/System/Posix.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/unix-2.5.1.0/System/Posix._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary/Get.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary/Get._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/bytestring-0.9.2.1/Data/ByteString/Lazy.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/bytestring-0.9.2.1/Data/ByteString/Lazy._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Concurrent.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Concurrent._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/List.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/List._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/IO/Error.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/IO/Error._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/IO.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/IO._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Environment.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Environment._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Exit.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Exit._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/directory-1.1.0.2/System/Directory.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/directory-1.1.0.2/System/Directory._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Ord.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Ord._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Char.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Char._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Exception.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Exception._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Console/GetOpt.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Console/GetOpt._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Text/Printf.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Text/Printf._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/directory-1.1.0.2/System/Directory.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/directory-1.1.0.2/System/Directory._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/process-1.1.0.1/System/Process.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/process-1.1.0.1/System/Process._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath/Posix.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath/Posix._hi
utils/ghc-pkg/dist/build/Main.o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath.hi
utils/ghc-pkg/dist/build/Main._o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Text.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Text._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ParseUtils.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ParseUtils._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Compat/ReadP.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Compat/ReadP._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName._hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/PackageIndex.hi
utils/ghc-pkg/dist/build/Main._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/PackageIndex._hi
utils/ghc-pkg/dist/build/Main.o : libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.hi
utils/ghc-pkg/dist/build/Main._o : libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._hi
utils/ghc-pkg/dist/build/Main.o : utils/ghc-pkg/dist/build/Version.hi
utils/ghc-pkg/dist/build/Main._o : utils/ghc-pkg/dist/build/Version._hi
# DO NOT DELETE: End of Haskell dependencies
utils/ghc-pkg_dist_depfile_haskell_EXISTS = YES
